package mx.gob.slp.baseadminweb.domain.repository;

import mx.gob.slp.baseadminweb.domain.model.PassCode;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.Optional;

public interface PassCodeRepository extends JpaRepository<PassCode, Long> {

    Optional<PassCode> findByCode(String code);

    boolean existsByCode(String code);
}